Bug 211736 - Enable paint timing by default
Summary: Enable paint timing by default
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Noam Rosenthal
URL:
Keywords: InRadar
Depends on: 214959
Blocks: 78011
  Show dependency treegraph
 
Reported: 2020-05-11 11:43 PDT by Noam Rosenthal
Modified: 2020-09-18 04:23 PDT (History)
3 users (show)

See Also:


Attachments
Patch (1.13 KB, patch)
2020-05-11 11:52 PDT, Noam Rosenthal
no flags Details | Formatted Diff | Diff
Patch for landing (1.12 KB, patch)
2020-09-18 03:47 PDT, Noam Rosenthal
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Noam Rosenthal 2020-05-11 11:43:00 PDT
Paint timing is currently in an experimental flag, need to enable by default for it to be available.
Comment 1 Noam Rosenthal 2020-05-11 11:52:50 PDT
Created attachment 399037 [details]
Patch
Comment 2 EWS 2020-07-29 09:02:52 PDT
Committed r265043: <https://trac.webkit.org/changeset/265043>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 399037 [details].
Comment 3 Radar WebKit Bug Importer 2020-07-29 09:04:46 PDT
<rdar://problem/66276320>
Comment 4 WebKit Commit Bot 2020-07-30 00:15:27 PDT
Re-opened since this is blocked by bug 214959
Comment 5 Noam Rosenthal 2020-09-18 03:47:30 PDT
Created attachment 409124 [details]
Patch for landing
Comment 6 EWS 2020-09-18 04:23:37 PDT
Committed r267235: <https://trac.webkit.org/changeset/267235>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 409124 [details].